<xml> </xml>

Better ListView Class Reference |

# BetterListViewLayoutColumns Class

Represents layout of column header elements.

For a list of all members of this type, see BetterListViewLayoutColumns Members .

System.Object
BetterListViewLayoutBase
BetterListViewLayoutCommon(BetterListViewColumnHeader)
BetterListViewLayout(BetterListViewColumnHeader)
BetterListViewLayoutColumns

public sealed class BetterListViewLayoutColumns : BetterListViewLayout<BetterListViewColumnHeader>

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewLayoutColumns Members | ComponentOwl.BetterListView Namespace